body,html{background:#f6f6f6;}
.csxy-main{height: 1180px;width: 100%;background: #f6f6f6;}
.csxy-con{width: 1200px;height: 1180px;margin: 0 auto;}
.csxy-txy{width: 1200px;height: 404px;border-bottom: 1px solid #aeaeae;background: #fff;margin-top: 20px;padding: 10px;border-top:  1px solid #aeaeae;border-right: 2px solid #aeaeae;border-left: 2px solid #aeaeae;}
.csxy-txy-pic{width: 616px;height: 384px;float: left;}
.csxy-text{width: 552px;height: 384px;float: right;}
.csxy-text01{width: 552px;height: 29.5px;float: left;font-size: 14px;line-height: 29.5px;}
.csxy-text01 a:hover{color:#c31515; }
.csxy-text-dian{float: left;color: #005eb6;font-weight: bold;}
.csxy-text-title{float: left;color: #000000;margin-left: 5px;}
.csxy-text-title a{color: #000000;width: 450px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.csxy-text-date{color: #939393;float: right;}
.csxy-csqk{width: 1200px;height: 315px;margin-top: 15px;}
.csxy-csxyjs{width: 600px;height: 315px;float: left;}
.csxy-csxyjs-left{padding-right: 10px;}
.csxy-csxyjs-top{height: 45px;width: 590px;border-bottom: 2px solid #b1b1b1;position: relative;}
.csxy-csxyjs-top-title{height: 45px;width: 150px;border-bottom: 2px solid #ea3e3e;position: absolute;z-index: 2;left: 0;line-height: 45px;font-size: 18px;color: #000;font-weight: bold;}
.csxy-csxyjs-top-pic,.csxy-csxyjs-top-name{float: left;}
.csxy-csxyjs-top-pic img{display: block;margin: 12px 10px;}
.csxy-csxyjs-top-more{height: 45px;line-height: 45px;font-size: 14px;color: #666666;float: right;}
.csxy-csxyjs-text{width: 590px;height: 252px;margin-top: 16px;}
.csxy-text02{width: 590px;height: 36px;float: left;font-size: 14px;line-height: 36px;}
.csxy-text-jt{float: left;color: #005eb6;font-weight: bold;margin-left: 10px;}
.csxy-text02 a span:hover{color:#c31515; }
.csxy-csxyjs-right{padding-left: 10px;}
.csxy-sfcs-text{width: 590px;height: 252px;margin-top: 16px;}
.csxy-text03{width: 590px;height: 126px;float: left;padding: 0 15px;}
.csxx-sfxy-title{width: 560px;height: 35px;line-height: 35px;font-size: 16px;color: #000;font-weight: bold;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xysfcs{color: #0273c0;}
.csxy-sfcs-con{width: 560px;height: 90px;line-height: 30px;font-size: 14px;text-indent:28px;color:#8f8f8f;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow: hidden;}
.csxy-text03-first{border-bottom: 1px dashed #8f8f8f;}
.csxy-dq{width: 1200px;height: 360px;margin-top: 15px;}
.csxy-dq-right{float: right;width: 600px;height: 360px;padding-left: 10px;}
.csxy-sfcs-con1{width: 560px;height: 120px;line-height: 30px;font-size: 14px;text-indent:28px;color:#8f8f8f;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:4; overflow: hidden;}
.csxy-text04{width: 590px;height: 156px;float: left;padding: 0 15px;}
.csxy-dq-left{float: left;width:600px;height: 360px;padding-right: 10px; }